html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin: 0}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
.col1of2,
.col1of3, .col2of3,
.col1of4, .col2of4, .col3of4,
.col1of5, .col2of5, .col3of5, .col4of5,
.col1of6, .col2of6, .col3of6, .col4of6, .col5of6 {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0;
}
.col1of2, .col2of4, .col3of6 {
    width: 50%;
}
.col1of3, .col2of6 {
    width: 33.33333%;
}
.col2of3, .col4of6 {
    width: 66.66666%;
}
.col1of4 {
    width: 25%;
}
.col3of4 {
    width: 75%;
}
.col1of5 {
    width: 20%;
}
.col2of5 {
    width: 40%;
}
.col3of5 {
    width: 60%;
}
.col4of5 {
    width: 80%;
}
.col1of6 {
    width: 16.66666%;
}
.col5of6 {
    width: 83.33333%;
}
dl.content-accordion  {
    display: block;
    border-bottom: 1px solid #bebebe;
    margin-bottom: 1em;
}
dl.content-accordion  dt {
    font-weight:bold;
    border-top: 1px solid #bebebe;
    padding: 0.5em 0;
    cursor: pointer;
}
dl.content-accordion  dt:before {
    content: " + ";
    font-family: monospace;
}
dl.content-accordion  dt.active {
    border-bottom: 0;
}
dl.content-accordion  dt.active:before {
    content: " - ";
    font-family: monospace;
}
dl.content-accordion  dd {
    display:none;
    padding: 0 1em 1em 0.5em;
    margin: 0;
}
